import org.junit.*;
import static org.junit.Assert.*;

public class ATest {
  @Test
  public void m1() {
    // Napisz metodę testową
  }

  @Test
  public void m2() {
    // Napisz następną metodę testową
  }

  @Before
  public void setUp() throws Exception {
    // Tu można skonfigurować obiekty wspólne dla metod testowych
  }
}
